<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="ReaderSettingBackground">
        <item name="android:background">@drawable/bg_reader_setting</item>
    </style>
    <style name="ReaderSettingToolbar">
        <item name="android:visibility">gone</item>
    </style>
    <style name="ReaderSettingScrollView">
        <item name="android:layout_height">wrap_content</item>
    </style>
</resources>